* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

.main-header{ background-color:#f8efd3; width:100%;}
.main-menu{ background-color:#7a6a5d; border-top:1px solid #FFF; width:100%; padding-top:0px;}

.main-container { background-color: #fff; margin:30px 0px 0px 0px;}

/*ХЕДЕР*/

.logo {	
    display: flex;
    justify-content: center;
    align-items: center;
}

.logo img {
	margin-top:14px;
	margin-bottom:10px;
	width:100%;
}

.slogan {
	margin-top:10px;
	padding-top:42px;
	min-height:120px;
	background-image:url(img/bg-header.jpg);
	background-position:center;
	background-repeat:no-repeat;
}
.slogan p {
	color:#198087;
    font-size: 18px;	
	line-height:26px;
	letter-spacing:0,2px;
	text-align:center;	
/*	border-top:6px solid #f8efd3;
	border-bottom:6px solid #f8efd3;*/
}
.slogan p a {
	color:#f8efd3;
	background-color:#7a6a5d;
	padding:6px 15px;
	display:block;
}
.slogan p a:hover {
	background-color:#c39b9b;
	text-decoration:none;
}

.contact-header {
	padding-top:10px; padding-bottom:10px;
}

.block-kontakt { margin:0px 0px 20px 0px; background-image:url(img/bg-header2.jpg); background-position:center; background-repeat:no-repeat;}

.contact-tel { background:url(img/bg-kontakt.png); padding:3px 0px; margin-left:10px; margin-top:10px;}
.contact-tel table { margin:0 auto; width:100%; border: 0px solid #b4a89d;}
.contact-tel img { margin:5px;}
.contact-tel p { padding:0px; margin:0px;}
.contact-tel p a {font-size:26px; font-weight:bold; color:#7a6a5d; letter-spacing:1px;}
.contact-tel p a:hover { font-weight:bold; color:#7a6a5d; text-decoration:underline;}

.header-adres { height:44px; background:url(img/bg-kontakt.png); margin-bottom:10px; margin-top:10px; padding-top:10px; border: 0px solid #b4a89d;}
.header-adres p { font-size:18px;}
.header-adres a { font-weight:bold; color:#7a6a5d;}
.header-adres a:hover { color:#7a6a5d;}

.header-adres2 { height:44px; background:url(img/bg-kontakt.png); margin-bottom:10px; margin-top:10px; margin-right:10px; padding-top:10px; border: 0px solid #b4a89d;}
.header-adres2 p { font-size:18px;}
.header-adres2 a { font-weight:bold; color:#7a6a5d;}
.header-adres2 a:hover { color:#7a6a5d;}

.line { border:4px solid #f8efd3;}

/*НАВІГАЦІЯ*/
.nav-link { width:100%; border: 1px solid #f8efd3; padding:10px 20px 2px 20px; margin-top:0px; text-transform:uppercase;  font-size:14px;}
.nav-link li { color:#7a6a5d; list-style:none; display:inline-block;}
.nav-link span { color:#caa281; margin:0px 5px; font-size:11px; font-weight:bold;}
.nav-link a { font-family:Arial, Helvetica, sans-serif; color:#7a6a5d; text-decoration:none;}
.nav-link a:hover { color:#564a41; text-decoration:none;}

/*ПРАВИЙ БЛОК*/
.block-right { margin-top:10px;}
.block-right ul { list-style-type:none;}
.block-right a { color:#7a6a5d; display:block; border: 1px solid #f8efd3; padding:10px 15px;}
.block-right a:hover { color:#7a6a5d;}

/*КОНТЕНТ*/
.block-content { margin: 30px 0px 40px 0px; }
.content { min-height:540px;}
.content h1 {font-family:Arial, Helvetica, sans-serif; font-size:24px; font-weight:600; color:#7a6a5d; text-align:center; padding:16px 20px;  margin:0px 0px 20px; background-color:#f8efd3; text-transform:uppercase;}
.content h2 {  background-color:#f8efd3; font-family:Arial, Helvetica, sans-serif; font-size:22px; font-weight:600; color:#7a6a5d; text-align:center; padding:14px 20px; margin:30px 0px 20px 0px;}
.content h3 { color:#7a6a5d; font-size:20px; margin:30px 0px 20px 0px; }
.content h4 { color:#7a6a5d; font-size:18px; margin:30px 0px 20px 0px; }
.content p { font-size: 16px; color: gray; margin:0px 0px 15px; }
.content p a { color:#7a6a5d; text-decoration:underline;}
.content p a:hover {text-decoration:none;}
.content ul { padding-left:20px;}
.content ol { padding-left:20px;}
.content ul li { list-style-type:square; color:#7a6a5d; font-size:20px;}
.content ol li { color:#7a6a5d; font-size:20px; padding-left:0px; margin-left:0px;}

/*ПОСЛУГИ*/
.fotoblok { margin:30px 0px 10px 0px;}
.block-desc { background-color:#fcf6e1; min-height:180px; padding:20px 20px; margin:5px 10px 10px 10px;}
.block-desc h2 { padding:0px; background-color:#fcf6e1; margin-top:0px;}
.block-desc h2 a { color:#7a6a5d; text-decoration:underline;}
.block-desc h2 a:hover { text-decoration:none;}
.block-desc h3 { margin:0px 0px 0px 0px;}
.block-desc h3 a { display:block; font-size:20px; color:#f8efd3; background-color:#7a6a5d; text-decoration:none; padding:12px 15px;}
.block-desc h3 a:hover {  background-color:#615449;}
.block-desc h3 span { color:#C30;}
.block-desc p { text-align:center; color:#7a6a5d; font-size:18px; margin-top:0px;}

.block-desc1 {background-color:#fcf6e1; padding:10px 15px; min-height:64px; margin:5px 10px 10px 10px;}
.block-desc1 h3 { text-align:center; font-weight:bold; margin:0px; padding:0px;}
.block-desc1 p { text-align:center; margin-top:0px;}
.block-desc1 h3 a { color:#7a6a5d; text-decoration:underline;}
.block-desc1 h3 a:hover { text-decoration:none;}

.block-desc2 { padding:10px 15px; min-height:90px;}
.block-desc2 p { text-align:center; margin-top:0px;}

.block-desc3 { padding:10px 10px;}
.block-desc3 h2 { padding:0px; background-color:#FFF; margin-top:0px;}
.block-desc3 h3 { margin:0px 0px 0px 0px;}
.block-desc3 h3 a { display:block; font-size:20px; color:#f8efd3; background-color:#7a6a5d; text-decoration:none; padding:12px 15px;}
.block-desc3 h3 a:hover {  background-color:#615449;}
.block-desc3 h3 span { color:#C30;}

.block-desc4 { padding:10px 10px;}
.block-desc4 h3 {font-size:22px; margin:0px;}

/*ТАБЛИЦЯ З ЦІНАМИ*/
.table-price { width:100%; border-top:2px solid #FFF; border-left:2px solid #FFF; margin-bottom:25px;}
.table-price td { min-width:120px; padding:15px 10px; border-bottom:2px solid #FFF; border-right:2px solid #FFF;}
.table-price-top td { background-color:#f8efd3;}
.table-price-top td p { color:#7a6a5d;}
.table-price-bottom td { background-color:#fdfae5;}
.table-price-bottom td p { color:#7a6a5d;}
.table-price p { margin:0px;}
.table-price h3 { margin:0px;}

/*ЦИТАТА*/
.cytata {}
.cytata p { text-align:center; font-size:22px; font-style:italic; font-weight:bold; color:#7a6a5d;}

/*ФОРМА З ТЕЛЕФОНАМИ*/
.forma {  border: 1px solid #f8efd3; background-color:#fdfcf5; margin:20px 0px 40px 0px; padding:30px 0px 20px 0px;}
.forma h2 { font-size:22px; color:#7a6a5d; background-color:inherit; font-weight:600; text-align:center; margin-top:17px; padding-top:0px; text-transform:uppercase; line-height:36px;}
.forma h3 { font-size:22px; color:#7a6a5d; background-color:inherit; font-weight:600; text-align:center; margin-top:17px; padding-top:0px; text-transform:uppercase; line-height:36px;}
.forma table { width:280px; border: 1px solid #b4a89d; margin:10px auto 10px auto;}
.forma img { margin:5px;}
.forma p { padding-top:2px; margin:0px;}
.forma p a {font-size:26px; font-weight:bold; color:#7a6a5d; letter-spacing:1px; text-decoration:none;}
.forma p a:hover { color:#e30613; text-decoration:none;}

/*ПРОЕКТИ*/
.table-proekt { background-color:#fdfcf5; border-top:1px solid #f8efd3; border-left:1px solid #f8efd3; margin-bottom:40px; width:100%;}
.table-proekt td {padding:15px 10px; border-bottom:1px solid #f8efd3; border-right:1px solid #f8efd3;}
.table-proekt p { text-align:left; margin:5px 10px 10px 10px;}

/*СТОРІНКИ - ЛАНДШАФТНИЙ ДИЗАЙН*/
.text-block { border: 1px solid #f8efd3; background-color:#fdfcf5; padding:0px 20px 20px 20px;}
.text-block h2 {background-color:#fdfcf5;}


/*КОНТАКТИ*/
.blok-kontakt { min-height:120px;}
.blok-kontakt h3 { font-size:20px; font-weight:600; color:#7a6a5d; text-align:center;}
.blok-kontakt p { font-size:16px; text-align:center; margin:0px 0px 10px 0px;}
.blok-kontakt p a { color:#666; font-size:20px;}
.blok-kontakt p a:hover { text-decoration:none; color:#666;}
.blok-kontakt p i { color:#F63; font-size:18px; margin-right:10px;}
.blok-social-button { display: flex; justify-content: center; align-items: center;}

/*ФУТЕР*/
.main-footer{ background-color:#7a6a5d; width:100%;}
.footer-top { padding:20px 0px;}
.footer-top h5 { font-size:20px; color:#FFF;}
.footer-top ul a { font-size:18px; color:#e9e9e9;}
.footer-top ul li { list-style-type:none;}
.footer-top ul a:hover { font-size:18px; color:#FFF;}
.footer-top p { font-size:14px; color:#e9e9e9;}
.footer-top p a { font-size:16px; color:#e9e9e9;}
.footer-top p a:hover { font-size:16px; color:#FFF;}
.footer-bottom { background-color:#564a41; border-top:1px solid #b39984; width:100%;}
.footer {}
.footer p {
    font-size: 16px;
    color: #FFF;
    text-align: center;
	margin-top:20px;
	margin-bottom:20px;
}
.footer p a { color:#FFF; }
.social-button { margin-top:20px; margin-bottom:85px;}





  .dropdown_m {display: none !important;}
  @media only screen and (max-width: 780px) {
  .dropdown_m {
    display: block !important;
  }
  .dropdown_d {
    display: none !important;
  }
}
.menu_navbar {
    position: absolute;
    top: 15px;
    left: 50%;
    width: 180px;
    margin-left: -90px;
    color: #fff;
    text-align: center;
}
